body{font-size:80%;
text-align:center;
font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
line-height:1.9;
background: #f8fbf8;
letter-spacing:2.5px;
color:#2b2b2b;
}

#wrp{
width:100%;
margin:0 auto;
}

#header{
margin:0 auto;
text-align:center;
}

#nav{
margin:0 auto;
padding-bottom: 50px;
text-align:center;
height: 30px;
letter-spacing: 0.5em;
color:#fff;
}

#nav ul{
list-style: none;
margin: 0 auto 0 -40px;
}

#nav li{
        display: inline-block;
       	position: relative;
        padding: 3px 10px;
letter-spacing:3px;
font-size: 16px;
}

#content{
width:600px;
margin:0 auto;
padding:10px;
border:0;
}

#content a{
color:#2b2b2b;
text-decoration: none;
border-bottom: 1px solid #e0e0e0;
background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(224,224,224,1) 50%);
background-position: 0 0;
background-size: auto 200%;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s; }

#content a:visited{ color: #666; }


h1 {
font-size:36px;
font-weight:normal;
margin-bottom: -15px;
}

h2{
position: relative;
display: inline-block;
font-size:18px;
letter-spacing: 3px;
font-weight:normal;
margin-bottom: 10px;
margin-bottom: 10px;
border-bottom: solid 2px #cccccc;
 font-family: 'Italiana', serif;
}

p {
  color: #2b2b2b;
  font-size:14px;
  text-align: justify;
text-align: center;
  text-justify: inter-ideograph;
  margin:0;
x;
}

a{
color:#2b2b2b;
text-decoration: none;
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
transition: 0.5s; }

a:visited{ color: #666; }




strong {
background: #e0e0e0;
padding: 0 2px;
}

span.small{
font-family: 'Stalemate', cursive;
font-size: 14px;
color:#999999;
}div.drop{
margin: 0 auto;
width: 25px;
height: 25px;
border: 1px solid #e0e0e0;
border-radius: 10% 50% 50% 50%;
transform: rotate(45deg);
-moz-border-radius: 10% 50% 50% 50%;
-moz-transform: rotate(45deg);
-webkit-border-radius: 10% 50% 50% 50%;
-webkit-transform: rotate(45deg);

 background: linear-gradient(top left, rgba(255,255,255,.1), rgba(0,0,0, .1) 100%), #e8ecef;
    border-radius: 10% 50% 50% 50%;
    box-shadow: inset 4px -4px 6px #fff, inset -1px 1px 1px rgba(255,255,255, .1);
    transform: rotate(45deg);

    background: -moz-linear-gradient(top left, rgba(255,255,255,.1), rgba(0,0,0, .1) 100%), #e8ecef;
    -moz-border-radius: 10% 50% 50% 50%;
    -moz-box-shadow: inset 4px -4px 6px #fff, inset -1px 1px 1px rgba(255,255,255, .1);
    -moz-transform: rotate(45deg);

    background: -webkit-linear-gradient(top left, rgba(255,255,255,.1), rgba(0,0,0, .1) 100%), #e8ecef;
    -webkit-border-radius: 10% 50% 50% 50%;
    -webkit-box-shadow: inset 4px -4px 6px #fff, inset -1px 1px 1px rgba(255,255,255, .1);
    -webkit-transform: rotate(45deg);
  }
#rogo{
margin-top:40px;
text-align:center;
}
a:hover{ color: #c5c0c1;
border-bottom: 1px solid #a50e32;}
#content a:hover{ color: #c5c0c1;
border-bottom: 1px solid #a50e32;}

